#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.4
visibility:           public
id:                   hledger-web-1.20.4-7X8aHlt0m19LdEIz7UDviu
key:                  hledger-web-1.20.4-7X8aHlt0m19LdEIz7UDviu
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  b2808e068497187a12a4ea85d08eeac7
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.20.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.20.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.4-7X8aHlt0m19LdEIz7UDviu
depends:
    Decimal-0.5.1-ISZJAr0HK6nCnyKHuUnWBo
    aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4 base-4.14.1.0
    blaze-html-0.9.1.2-Cf7xPXICv5eFpaEyE5SWM5
    blaze-markup-0.8.2.8-ACVz1rfCPLh3fN75M0p3gt bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    clientsession-0.9.1.2-65GE40L7kY2AXIqPwJdZOy
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR
    conduit-extra-1.3.5-9ltDBM3BpqCJ1Y0ckJuFZL containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-DgbgOGN2Ikz1KvzYVralYk filepath-1.4.2.1
    hjsmin-0.2.0.4-5PFZgPlQB2YAy9kbaNy7YQ
    hledger-1.20.4-7vkGeG6qXYU9fMrngHvV2O
    hledger-lib-1.20.4-6rACYIr4iFPDCd3wOIQCf5
    hspec-2.7.8-DMRSFORjdyyBRpU94riorV
    http-client-0.7.6-6PrkZMR1IVu6JU0r8JJWJJ
    http-conduit-2.3.8-8jdaQOO4dpTHb4cKltKi3D
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    megaparsec-9.0.1-HPcytxEBjca7iGrJm4jhhK mtl-2.2.2
    network-3.1.2.1-Fu9nZovKe8xlKbxHjhVyJ
    shakespeare-2.0.25-3t8qG2GFR1R603qvgmM0BI template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-I4USYXV3Fmg2LoeGz2Nrci
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-KIhe5ueyakZ7iRls2r5uVU
    wai-cors-0.2.7-KKPXsq6fmtK6srFuj2UkI0
    wai-extra-3.1.6-7F5XYmA8j9kBbr0qd95btn
    wai-handler-launch-3.0.3.1-77e79ND9kH1hmb8a6Ajpb
    warp-3.3.14-IAJeCEHIs8aESkih0v4bdT
    yaml-0.11.5.0-4qhUWAOWoCbG8fbKqpo0Rb
    yesod-1.6.1.0-CrqJtvkfSpEEAcVJ0JBtim
    yesod-core-1.6.18.8-8xPrTNrJOgw3sw3NMIiryJ
    yesod-form-1.6.7-GI2nTYUcYAB8WsgieyB8nE
    yesod-static-1.6.1.0-JbQ1bcc3eHb4TehhbKuBqS
    yesod-test-1.6.12-CDT2Ux49bnW848F5GuCc7S

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

